/*-- menu styles --*/
#menuJS {
	width:974px;
	height:65px;
	display: block;
	float: left;
	padding:0px 0px 0px 6px;
	background-image: url(/Images/TemplateImages/MenuBackground.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}

#menuJS ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	float:left;
}

#menuJS ul li{
	display: block;
	width:86px;
	background-image: url(/Images/TemplateImages/MenuSep.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}

#menuJS .MenuItem-Home li{background-image:none;}
#menuJS .MenuItem-2145887809 li{width:100px;}

#menuJS ul li:HOVER a, 
#menuJS ul li.CSStoHighlight a,
#menuJS ul li.Selected a
{
    background-image:url(/Images/TemplateImages/menuOver.jpg);
    background-position:top center;
    background-repeat:no-repeat;
    color:#fff;
}

#menuJS ul li a{
	display: block;
	color: #657587;
	text-decoration: none;
	font-size: 14px;
	padding: 15px 6px 16px 6px;
	text-align:center;
	height:34px;
}

/*--one line menu items --*/
.MenuItem-Home a,
.MenuItem-2145887810 a,
.MenuItem-2145887813 a,
.MenuItem-2145887814 a,
.MenuItem-2145887815 a,
.MenuItem-2145887816 a
{
    padding-top:25px !IMPORTANT;
    height:24px !IMPORTANT;
}

/*--three line menu items --*/
.MenuItem-2145889148 a
{
    padding-top:8px !IMPORTANT;
    height:41px !IMPORTANT;
}

/*--BOOK NOW --*/
.MenuItem-2145887810 a {
    background:url('/Images/TemplateImages/MainMenuItemBookNowBgTile.png') repeat-x left top !IMPORTANT;
    color:#ffffff !IMPORTANT;
    font-family:'Roboto Condensed' !IMPORTANT;
    font-size:16px !IMPORTANT;
    padding-top:20px !IMPORTANT;
    height:29px !IMPORTANT;
    margin-top:1px !IMPORTANT;
}

#menuJS ul ul a{
	padding:5px !important;
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
	display:block;
	color:#FFFFFF;
	background-image:none !important;
	text-align:left;
	height:auto !important;
}

#menuJS ul ul li{background-image:none !important;width:170px;}

#menuJS ul ul li:hover ul ul ul li a{ color: #ffffff; }
#menuJS ul ul li:hover a{ color: #005596; }

#menuJS ul ul li:hover ul a{ color: #ffffff; }
#menuJS ul ul ul li a:hover{color: #005596;}

/*--menu positioning--*/

#menuJS ul ul
{
	position: absolute;
	top: 65px;
	left: 0px;
	width: 170px;
	background-color: #1881E5;
	z-index:500;
}

#menuJS li {position: relative;}/*Add margins here to get separate menu effect*/

/*-- menu display --*/
#menuJS ul ul,
#menuJS ul li:hover ul ul
{
    display: none;
}

#menuJS ul li:hover ul,
#menuJS ul ul li:hover ul
{
	display:block;
}


